# Visualization
TKService
WNT

# WNT_ImageNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_ImageNote:

[legend]

## Public Member Functions

| WNT_ImageNote (int, int, PW32_Bitmap, double=1.0)
virtual | ~WNT_ImageNote ()
virtual void | Play (BOOL=TRUE)

## Data Fields

PW32_Bitmap | myBitmap
double | myScale

## Constructor & Destructor Documentation

WNT_ImageNote::WNT_ImageNote | ( | int | ,
|  | int | ,
|  | PW32_Bitmap | ,
|  | double | = `1.0`
| ) |

virtual WNT_ImageNote::~WNT_ImageNote | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual void WNT_ImageNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PointNote.

## Field Documentation

PW32_Bitmap WNT_ImageNote::myBitmap

double WNT_ImageNote::myScale

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx